body{font-size:120%;color:#000000;background-color:#DCDCDC;font-family:MS UI Gothic;letter-spacing:0.2em;line-height:180%;
scrollbar-face-color:#DCDCDC;
scrollbar-track-color:#DCDCDC;
scrollbar-arrow-color:#DCDCDC;
scrollbar-3dlight-color:#000000;
scrollbar-highlight-color:#DCDCDC;
scrollbar-shadow-color:#000000;
scrollbar-darkshadow-color:#DCDCDC;
margin:8% 18% 3% 18%;}
A{text-decoration:none;color:#999999;}
A:hover{text-decoration:none;color:#ffffff;}
.title0{font-size:80%;color:#999999;}
.title{font-size:220%;font-family:serif;line-height:1.1em;}
.title1{font-size:220%;font-family:serif;line-height:1.1em;text-align:right;}
.title2{font-size:220%;font-family:serif;line-height:1.1em;text-align:center;}
.title3{font-size:220%;color:#999999;font-family:serif;line-height:1.1em;text-align:right;}
.title4{font-size:220%;color:#999999;font-family:serif;line-height:1.1em;}

.text{font-size:100%;font-family:serif;}
.text1{font-size:90%;text-align:right;}
.text2{font-size:90%;text-align:center;}
.last{font-size:200%;color:#696969;font-family:serif;line-height:1.2em;text-align:right;}
.day{font-size:80%;color:#999999;text-align:right;}
.by{font-size:80%;color:#999999;text-align:right;}
.next{font-size:80%;text-align:center;}
.atogaki{font-size:70%;color:#999999;text-align:right;line-height:100%;}

.ss{font-size:90%;font-family:MS UI Gothic;}
.s{font-family:MS UI Gothic,Verdnana;font-size:85%;color:#000000;letter-spacing:0.1em;line-height:190%;}

.s-title{font-size:280%;color:#999999;font-family:serif;}


.tdftad a { 
@@text-decoration: none;}